<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.795000076294</MDI>
      <MDI key="STATISTICS_MEAN">4.5750012099098</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.950000762939</MDI>
      <MDI key="STATISTICS_STDDEV">9.9371174571317</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
